name: PHP 8
tags:
    - php8
title: PHP 8
description: PHP (Hypertext Preprocessor) is an open-source scripting language widely used, especially for web development and HTML integration
additionalProperties:
    key: php8
    name: PHP 8
    tags:
        - Runtime
    shortDescPt: PHP (Hypertext Preprocessor) é uma linguagem de script open-source largamente usada no mundo
    shortDescEn: PHP (Hypertext Preprocessor) is an open-source scripting language widely used
    type: php
    crossVersionUpdate: false
    limit: 0
    recommend: 105
    website: https://php.net/
    github: https://github.com/php/php-src
    document: https://php.net/docs.php
